<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title> Schematron file for POCD_MT000040 - Skierowanie na badanie w związku z podejrzeniem choroby zawodowej </title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <!-- Add extra namespaces -->
   <ns uri="http://www.csioz.gov.pl/xsd/extPL/r1" prefix="extPL"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario plCdaReferralDueToSuspectedOccupationalDisease -->

   <!-- plCdaReferralDueToSuspectedOccupationalDisease -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.1.13-2017-01-02T000000.sch"/>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- phases first -->
   <phase id="plCdaBasePlace">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.75-2005-09-07T000000"/>
   </phase>
   <phase id="plCdaDiagnosisSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.1-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaReferralHistorySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.10-2014-08-14T000000"/>
   </phase>
   <phase id="plCdaReferralPhysicalFindingsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.11-2014-08-14T000000"/>
   </phase>
   <phase id="plCdaReferralToHealthResortPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.12-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaReferralCurrentMedicationSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.13-2014-08-14T000000"/>
   </phase>
   <phase id="plCdaBarthelScoreSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.14-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaReferralToCareFacilityPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.15-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaReferralToLongtermNursingPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.16-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalSocialHistorySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.17-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalHistorySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.18-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalPhysicalFindingsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.19-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaAnnotationCommentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.2-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalDiagnosisSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.20-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.21-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalReasonForReferralSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.22-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaHistoryOfOccupationSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.23-2014-08-14T000000"/>
   </phase>
   <phase id="plCdaOccupationalDiseaseDiagnosisSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.24-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaHistoryOfOccupationalExposureSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.25-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaReferralDueToSuspectedOccupationalDiseasePrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.26-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaNullificationSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.27-2015-10-26T000000"/>
   </phase>
   <phase id="plCdaBaseSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.28-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaIdentifyingInformationSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.3-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaHistorySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.30-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaPhysicalFindingsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.31-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.32-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaLabReportSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.33-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaDiagnosticStudySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.34-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaRelevantDiagnosticTestsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.35-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaTreatmentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.36-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaDischargeSummarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.37-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaPharmaceuticalDrugPrescriptionSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.38-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaAttachmentListSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.39-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.4-2015-10-26T000000"/>
   </phase>
   <phase id="plCdaRefusalReasonSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.40-2015-08-15T000000"/>
   </phase>
   <phase id="plCdaPreoperativeDiagnosisSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.41-2015-08-15T000000"/>
   </phase>
   <phase id="plCdaSurgeryKindSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.42-2015-10-26T000000"/>
   </phase>
   <phase id="plCdaPostoperativeDiagnosisSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.43-2015-08-15T000000"/>
   </phase>
   <phase id="plCdaIndicationsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.44-2015-08-15T000000"/>
   </phase>
   <phase id="plCdaProcedureSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.45-2015-08-15T000000"/>
   </phase>
   <phase id="plCdaNursingHistorySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.46-2015-08-15T000000"/>
   </phase>
   <phase id="plCdaNursingPhysicalFindingsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.47-2015-10-26T000000"/>
   </phase>
   <phase id="plCdaNursingDiagnosisSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.48-2015-08-15T000000"/>
   </phase>
   <phase id="plCdaPrescriptionInstructionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.5-2014-08-14T000000"/>
   </phase>
   <phase id="plCdaNursingPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.50-2015-10-26T000000"/>
   </phase>
   <phase id="plCdaVaccineAdministrationSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.53-2015-08-15T000000"/>
   </phase>
   <phase id="plCdaImportedDrugPrescriptionSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.54-2015-10-26T000000"/>
   </phase>
   <phase id="plCdaDocumentBinaryContentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.55-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaDischargeSummaryEncountersSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.56-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaReferralDocumentBinaryContentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.57-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaMedEquipmentPrescriptionDocumentBinarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.58-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaHealthResortReferralDocumentBinarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.59-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaReferralPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.6-2015-10-26T000000"/>
   </phase>
   <phase id="plCdaCareFacilityReferralDocumentBinarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.60-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaLongtermNursingReferralDocumentBinarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.61-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaPsychiatricHospitalReferralDocumentBinarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.62-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaOccupationalDiseaseReferralDocumentBinarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.63-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaOutpatientNoteDocumentBinaryContent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.64-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaLabReportDocumentBinaryContentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.65-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaDischargeSummaryDocumentBinaryContentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.66-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaDischargeSummaryDocumentBinaryContentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.67-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaImmunizationCardItemDocumentBinaryContentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.68-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaReferralRelevantDiagnosticTestsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.7-2014-08-14T000000"/>
   </phase>
   <phase id="plCdaMedicalEquipmentSupplySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.8-2014-08-14T000000"/>
   </phase>
   <phase id="plCdaSchoolGradeSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.9-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaPrincipalDiagnosis">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.1-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaLongtermNursingRequestedEncounterEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.10-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaPsychiatricHospitalRequestedEncounterEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.11-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaOccupationalDiseaseDiagnosisEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.12-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.13-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaBaseBodyInformant">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.14-2015-10-26T000000"/>
   </phase>
   <phase id="plCdaBaseBodySubject">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.15-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaBaseSpecimen">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.16-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaBaseBodyPerformer">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.17-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaBaseBodyAuthor">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.18-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaBaseBodyParticipant">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.19-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaSecondaryDiagnosis">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.2-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaLabReportObservation">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.20-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaManufacturedLabeledDrug">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.21-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaSubstanceAdministrationRequest">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.22-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaProcedureRequest">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.23-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaObservationRequest">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.24-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaBaseDevice">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.25-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaBasePlayingEntity">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.26-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaBasePlaceRetired">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.27-2005-09-07T000000"/>
   </phase>
   <phase id="plCdaMedicalProductPrescriptionEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.28-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaPharmaceuticalDrugPrescriptionEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.29-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.3-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaPharmaceuticalMedicalProductPrescriptionEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.30-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaAttachmentListEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.31-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaAttachmentReference">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.32-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaConformantExternalDocument">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.33-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaNonConformantExternalDocument">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.34-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaNursingAdlAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.35-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaNursingUrinaryContinenceAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.36-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaNursingPainAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.37-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaNursingFatiqueAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.38-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaNursingNauseaAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.39-2017-01-02T000000"/>
   </phase>
   <phase id="extPLDrugSubstitution">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.4-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaNursingFallsAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.40-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaNursingPressureUlcerAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.41-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaVaccineAdministrationEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.42-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaNursingDiagnosisEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.43-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaNursingDyspnoeAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.44-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaNursingPressureUlcerPresentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.45-2015-08-15T000000"/>
   </phase>
   <phase id="plCdaNursingPressureUlcerNotPresentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.46-2015-08-15T000000"/>
   </phase>
   <phase id="plCdaSurgicalProcedureEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.47-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaMagistralFormulaDrugEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.48-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaDocumentBinaryContentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.49-2017-01-02T000000"/>
   </phase>
   <phase id="extPLDrugPaymentLevel">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.5-2014-09-23T000000"/>
   </phase>
   <phase id="plCdaDischargeSummaryEncounterEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.50-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaRequestedEncounterEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.6-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaMedicalEquipmentSupplyEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.7-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaHealthResortRequestedEncounterEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.8-2017-01-02T000000"/>
   </phase>
   <phase id="plCdaCareFacilityRequestedEncounterEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.9-2017-01-02T000000"/>
   </phase>


   <!-- includes -->
   <!-- plCdaBasePlace -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.75-2005-09-07T000000.sch"/>
   <!-- plCdaDiagnosisSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.1-2014-09-23T000000.sch"/>
   <!-- plCdaReferralHistorySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.10-2014-08-14T000000.sch"/>
   <!-- plCdaReferralPhysicalFindingsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.11-2014-08-14T000000.sch"/>
   <!-- plCdaReferralToHealthResortPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.12-2014-09-23T000000.sch"/>
   <!-- plCdaReferralCurrentMedicationSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.13-2014-08-14T000000.sch"/>
   <!-- plCdaBarthelScoreSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.14-2014-09-23T000000.sch"/>
   <!-- plCdaReferralToCareFacilityPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.15-2014-09-23T000000.sch"/>
   <!-- plCdaReferralToLongtermNursingPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.16-2014-09-23T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalSocialHistorySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.17-2014-09-23T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalHistorySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.18-2014-09-23T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalPhysicalFindingsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.19-2014-09-23T000000.sch"/>
   <!-- plCdaAnnotationCommentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.2-2014-09-23T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalDiagnosisSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.20-2014-09-23T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.21-2014-09-23T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalReasonForReferralSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.22-2014-09-23T000000.sch"/>
   <!-- plCdaHistoryOfOccupationSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.23-2014-08-14T000000.sch"/>
   <!-- plCdaOccupationalDiseaseDiagnosisSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.24-2014-09-23T000000.sch"/>
   <!-- plCdaHistoryOfOccupationalExposureSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.25-2014-09-23T000000.sch"/>
   <!-- plCdaReferralDueToSuspectedOccupationalDiseasePrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.26-2014-09-23T000000.sch"/>
   <!-- plCdaNullificationSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.27-2015-10-26T000000.sch"/>
   <!-- plCdaBaseSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.28-2014-09-23T000000.sch"/>
   <!-- plCdaIdentifyingInformationSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.3-2014-09-23T000000.sch"/>
   <!-- plCdaHistorySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.30-2014-09-23T000000.sch"/>
   <!-- plCdaPhysicalFindingsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.31-2014-09-23T000000.sch"/>
   <!-- plCdaPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.32-2014-09-23T000000.sch"/>
   <!-- plCdaLabReportSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.33-2014-09-23T000000.sch"/>
   <!-- plCdaDiagnosticStudySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.34-2014-09-23T000000.sch"/>
   <!-- plCdaRelevantDiagnosticTestsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.35-2014-09-23T000000.sch"/>
   <!-- plCdaTreatmentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.36-2014-09-23T000000.sch"/>
   <!-- plCdaDischargeSummarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.37-2014-09-23T000000.sch"/>
   <!-- plCdaPharmaceuticalDrugPrescriptionSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.38-2014-09-23T000000.sch"/>
   <!-- plCdaAttachmentListSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.39-2014-09-23T000000.sch"/>
   <!-- plCdaDrugPrescriptionSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.4-2015-10-26T000000.sch"/>
   <!-- plCdaRefusalReasonSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.40-2015-08-15T000000.sch"/>
   <!-- plCdaPreoperativeDiagnosisSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.41-2015-08-15T000000.sch"/>
   <!-- plCdaSurgeryKindSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.42-2015-10-26T000000.sch"/>
   <!-- plCdaPostoperativeDiagnosisSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.43-2015-08-15T000000.sch"/>
   <!-- plCdaIndicationsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.44-2015-08-15T000000.sch"/>
   <!-- plCdaProcedureSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.45-2015-08-15T000000.sch"/>
   <!-- plCdaNursingHistorySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.46-2015-08-15T000000.sch"/>
   <!-- plCdaNursingPhysicalFindingsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.47-2015-10-26T000000.sch"/>
   <!-- plCdaNursingDiagnosisSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.48-2015-08-15T000000.sch"/>
   <!-- plCdaPrescriptionInstructionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.5-2014-08-14T000000.sch"/>
   <!-- plCdaNursingPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.50-2015-10-26T000000.sch"/>
   <!-- plCdaVaccineAdministrationSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.53-2015-08-15T000000.sch"/>
   <!-- plCdaImportedDrugPrescriptionSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.54-2015-10-26T000000.sch"/>
   <!-- plCdaDocumentBinaryContentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.55-2017-01-02T000000.sch"/>
   <!-- plCdaDischargeSummaryEncountersSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.56-2017-01-02T000000.sch"/>
   <!-- plCdaReferralDocumentBinaryContentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.57-2017-01-02T000000.sch"/>
   <!-- plCdaMedEquipmentPrescriptionDocumentBinarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.58-2017-01-02T000000.sch"/>
   <!-- plCdaHealthResortReferralDocumentBinarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.59-2017-01-02T000000.sch"/>
   <!-- plCdaReferralPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.6-2015-10-26T000000.sch"/>
   <!-- plCdaCareFacilityReferralDocumentBinarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.60-2017-01-02T000000.sch"/>
   <!-- plCdaLongtermNursingReferralDocumentBinarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.61-2017-01-02T000000.sch"/>
   <!-- plCdaPsychiatricHospitalReferralDocumentBinarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.62-2017-01-02T000000.sch"/>
   <!-- plCdaOccupationalDiseaseReferralDocumentBinarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.63-2017-01-02T000000.sch"/>
   <!-- plCdaOutpatientNoteDocumentBinaryContent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.64-2017-01-02T000000.sch"/>
   <!-- plCdaLabReportDocumentBinaryContentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.65-2017-01-02T000000.sch"/>
   <!-- plCdaDischargeSummaryDocumentBinaryContentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.66-2017-01-02T000000.sch"/>
   <!-- plCdaDischargeSummaryDocumentBinaryContentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.67-2017-01-02T000000.sch"/>
   <!-- plCdaImmunizationCardItemDocumentBinaryContentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.68-2017-01-02T000000.sch"/>
   <!-- plCdaReferralRelevantDiagnosticTestsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.7-2014-08-14T000000.sch"/>
   <!-- plCdaMedicalEquipmentSupplySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.8-2014-08-14T000000.sch"/>
   <!-- plCdaSchoolGradeSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.9-2014-09-23T000000.sch"/>
   <!-- plCdaPrincipalDiagnosis -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.1-2017-01-02T000000.sch"/>
   <!-- plCdaLongtermNursingRequestedEncounterEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.10-2017-01-02T000000.sch"/>
   <!-- plCdaPsychiatricHospitalRequestedEncounterEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.11-2017-01-02T000000.sch"/>
   <!-- plCdaOccupationalDiseaseDiagnosisEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.12-2017-01-02T000000.sch"/>
   <!-- plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.13-2017-01-02T000000.sch"/>
   <!-- plCdaBaseBodyInformant -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.14-2015-10-26T000000.sch"/>
   <!-- plCdaBaseBodySubject -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.15-2014-09-23T000000.sch"/>
   <!-- plCdaBaseSpecimen -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.16-2014-09-23T000000.sch"/>
   <!-- plCdaBaseBodyPerformer -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.17-2014-09-23T000000.sch"/>
   <!-- plCdaBaseBodyAuthor -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.18-2014-09-23T000000.sch"/>
   <!-- plCdaBaseBodyParticipant -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.19-2014-09-23T000000.sch"/>
   <!-- plCdaSecondaryDiagnosis -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.2-2017-01-02T000000.sch"/>
   <!-- plCdaLabReportObservation -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.20-2017-01-02T000000.sch"/>
   <!-- plCdaManufacturedLabeledDrug -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.21-2014-09-23T000000.sch"/>
   <!-- plCdaSubstanceAdministrationRequest -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.22-2014-09-23T000000.sch"/>
   <!-- plCdaProcedureRequest -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.23-2014-09-23T000000.sch"/>
   <!-- plCdaObservationRequest -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.24-2014-09-23T000000.sch"/>
   <!-- plCdaBaseDevice -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.25-2014-09-23T000000.sch"/>
   <!-- plCdaBasePlayingEntity -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.26-2014-09-23T000000.sch"/>
   <!-- plCdaBasePlaceRetired -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.27-2005-09-07T000000.sch"/>
   <!-- plCdaMedicalProductPrescriptionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.28-2017-01-02T000000.sch"/>
   <!-- plCdaPharmaceuticalDrugPrescriptionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.29-2017-01-02T000000.sch"/>
   <!-- plCdaDrugPrescriptionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.3-2017-01-02T000000.sch"/>
   <!-- plCdaPharmaceuticalMedicalProductPrescriptionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.30-2017-01-02T000000.sch"/>
   <!-- plCdaAttachmentListEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.31-2014-09-23T000000.sch"/>
   <!-- plCdaAttachmentReference -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.32-2014-09-23T000000.sch"/>
   <!-- plCdaConformantExternalDocument -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.33-2014-09-23T000000.sch"/>
   <!-- plCdaNonConformantExternalDocument -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.34-2014-09-23T000000.sch"/>
   <!-- plCdaNursingAdlAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.35-2017-01-02T000000.sch"/>
   <!-- plCdaNursingUrinaryContinenceAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.36-2017-01-02T000000.sch"/>
   <!-- plCdaNursingPainAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.37-2017-01-02T000000.sch"/>
   <!-- plCdaNursingFatiqueAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.38-2017-01-02T000000.sch"/>
   <!-- plCdaNursingNauseaAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.39-2017-01-02T000000.sch"/>
   <!-- extPLDrugSubstitution -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.4-2014-09-23T000000.sch"/>
   <!-- plCdaNursingFallsAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.40-2017-01-02T000000.sch"/>
   <!-- plCdaNursingPressureUlcerAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.41-2017-01-02T000000.sch"/>
   <!-- plCdaVaccineAdministrationEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.42-2017-01-02T000000.sch"/>
   <!-- plCdaNursingDiagnosisEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.43-2017-01-02T000000.sch"/>
   <!-- plCdaNursingDyspnoeAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.44-2017-01-02T000000.sch"/>
   <!-- plCdaNursingPressureUlcerPresentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.45-2015-08-15T000000.sch"/>
   <!-- plCdaNursingPressureUlcerNotPresentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.46-2015-08-15T000000.sch"/>
   <!-- plCdaSurgicalProcedureEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.47-2017-01-02T000000.sch"/>
   <!-- plCdaMagistralFormulaDrugEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.48-2017-01-02T000000.sch"/>
   <!-- plCdaDocumentBinaryContentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.49-2017-01-02T000000.sch"/>
   <!-- extPLDrugPaymentLevel -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.5-2014-09-23T000000.sch"/>
   <!-- plCdaDischargeSummaryEncounterEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.50-2017-01-02T000000.sch"/>
   <!-- plCdaRequestedEncounterEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.6-2017-01-02T000000.sch"/>
   <!-- plCdaMedicalEquipmentSupplyEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.7-2017-01-02T000000.sch"/>
   <!-- plCdaHealthResortRequestedEncounterEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.8-2017-01-02T000000.sch"/>
   <!-- plCdaCareFacilityRequestedEncounterEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.9-2017-01-02T000000.sch"/>

</schema>
